boost::geometry::concept::ConstPoint< Geometry > Class Template Reference

point concept (const version). More...

## Detailed Description

### template<typename Geometry>
class boost::geometry::concept::ConstPoint< Geometry >

point concept (const version).

The ConstPoint concept apply the same as the Point concept, but does not apply write access.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK